const ensureTrailingSlash = (url: string) => {
  if (url === null || url === undefined) return url;
  if (url.endsWith("/")) {
    return url;
  }
  return `${url}/`;
};

export { ensureTrailingSlash };
